alter table URUNDANA_USER_PROFILE rename column home_rw to home_rw__u88771 ;
alter table URUNDANA_USER_PROFILE rename column home_rt to home_rt__u15065 ;
alter table URUNDANA_USER_PROFILE rename column home_urban_village to home_urban_village__u34764 ;
alter table URUNDANA_USER_PROFILE rename column home_sub_district to home_sub_district__u46945 ;
alter table URUNDANA_USER_PROFILE rename column home_city to home_city__u24728 ;
alter table URUNDANA_USER_PROFILE rename column home_province to home_province__u93328 ;
alter table URUNDANA_USER_PROFILE rename column home_address to home_address__u56573 ;
alter table URUNDANA_USER_PROFILE rename column id_card_rw to id_card_rw__u44839 ;
alter table URUNDANA_USER_PROFILE rename column id_card_rt to id_card_rt__u93385 ;
alter table URUNDANA_USER_PROFILE rename column id_card_urban_village to id_card_urban_village__u88577 ;
alter table URUNDANA_USER_PROFILE rename column id_card_sub_district to id_card_sub_district__u36699 ;
alter table URUNDANA_USER_PROFILE rename column id_card_city to id_card_city__u23268 ;
alter table URUNDANA_USER_PROFILE rename column id_card_province to id_card_province__u01893 ;
alter table URUNDANA_USER_PROFILE rename column id_card_address to id_card_address__u07774 ;
alter table URUNDANA_USER_PROFILE rename column landline_number to landline_number__u06474 ;
alter table URUNDANA_USER_PROFILE rename column phone_number to phone_number__u04345 ;
alter table URUNDANA_USER_PROFILE rename column profil_background to profil_background__u96937 ;
alter table URUNDANA_USER_PROFILE rename column mother_name to mother_name__u01313 ;
alter table URUNDANA_USER_PROFILE rename column married_status_id to married_status_id__u19914 ;
alter table URUNDANA_USER_PROFILE drop constraint FK_URUNDANA_USER_PROFILE_ON_MARRIED_STATUS ;
drop index IDX_URUNDANA_USER_PROFILE_ON_MARRIED_STATUS ;
alter table URUNDANA_USER_PROFILE rename column nationality_id to nationality_id__u09742 ;
alter table URUNDANA_USER_PROFILE drop constraint FK_URUNDANA_USER_PROFILE_ON_NATIONALITY ;
drop index IDX_URUNDANA_USER_PROFILE_ON_NATIONALITY ;
alter table URUNDANA_USER_PROFILE rename column birth_of_date to birth_of_date__u68863 ;
alter table URUNDANA_USER_PROFILE rename column birth_of_place to birth_of_place__u88513 ;
alter table URUNDANA_USER_PROFILE rename column gender_id to gender_id__u62435 ;
alter table URUNDANA_USER_PROFILE drop constraint FK_URUNDANA_USER_PROFILE_ON_GENDER ;
drop index IDX_URUNDANA_USER_PROFILE_ON_GENDER ;
alter table URUNDANA_USER_PROFILE rename column last_name to last_name__u05737 ;
alter table URUNDANA_USER_PROFILE rename column first_name to first_name__u54745 ;
alter table URUNDANA_USER_PROFILE alter column first_name__u54745 drop not null ;
alter table URUNDANA_USER_PROFILE add column USER_ID uuid ;
alter table URUNDANA_USER_PROFILE add column PERSONAL_DATA_ID varchar(255) ;
alter table URUNDANA_USER_PROFILE add column JOB_ID uuid ;
alter table URUNDANA_USER_PROFILE add column HAS_FINISH boolean ;
alter table URUNDANA_USER_PROFILE add column DOCUMENT_ID varchar(255) ;
alter table URUNDANA_USER_PROFILE add column STEP integer ;
alter table URUNDANA_USER_PROFILE add column BANK_ID varchar(255) ;
